## libplack-middleware-expires-perl 0.03

=== debian/changelog ===
libplack-middleware-expires-perl (0.03-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#679156.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 22:12:32 +0200
