=== debian/control ===
Source: libplack-middleware-expires-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libwww-perl,
 libplack-perl,
 libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libplack-middleware-expires-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-expires-perl.git
Homepage: http://search.cpan.org/dist/Plack-Middleware-Expires/

Package: libplack-middleware-expires-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: mod_expires for plack
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for
 WSGI. It implements the Perl Server Gateway Interface (PSGI) standard
 interface, which allows developers to decouple their web application
 framework from the local web server environment.
 .
 Plack::Middleware::Expires is Apache's mod_expires for Plack.
 .
 This middleware controls the setting of Expires HTTP header and the
 max-age directive of the Cache-Control HTTP header in server responses.
 .
 Note: Expires works only for successful response and If exists Expires
 HTTP header already, this middleware does not override.
