## libplack-middleware-expires-perl 0.05

=== debian/changelog ===
libplack-middleware-expires-perl (0.05-2) unstable; urgency=medium

  * Fix build-depend explicitly on libmodule-build-perl.
  * Update watch file:
    + Use www.cpan.org URL.
    + Switch to https-based metacpan.org URL.
    + Tighten version regex.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 18:25:27 +0200

libplack-middleware-expires-perl (0.05-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Require 'HTTP::Date' and 'HTTP::Status'. Stop requiring LWP.
    + Migrate to minil build system.
    + Accept code ref for content_type attribute.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to use anonscm.debian.org hostname.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix cover convenience copy of Module::Install::AuthorTests.
    + Drop Files sections for no longer shipped convenience code copies.
    + Extend coverage of packaging, and bump its licensing to GPL-3+.
    + Add git URL as alternate source.
    + List upstream issue tracker as preferred contact.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump debhelper compatibility level to 8: debhelper 8 is available
    even in oldstable.
  * Bump to standards-version 3.9.5.
  * Update watch file to use metacpan.org URL.
  * Fix use canonical Vcs-Git URL.
  * Update package relations:
    + (Build-)depend on libhttp-date-perl and libhttp-message-perl (and
      not libwww-perl).
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied even in oldstable.
  * Stop track tarball checksum: Check against upstrem git instead.
  * Include perl-build.mk (not perl-makemaker.mk).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 15:17:34 +0200
