=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libplack-middleware-expires-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
+ libmodule-build-perl,
  debhelper,
  dh-buildinfo,
- libwww-perl,
+ libhttp-date-perl,
+ libhttp-message-perl,
  libplack-perl,
  libtry-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libplack-middleware-expires-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-expires-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-expires-perl.git
-Homepage: http://search.cpan.org/dist/Plack-Middleware-Expires/
+Homepage: https://github.com/kazeburo/Plack-Middleware-Expires
 
 Package: libplack-middleware-expires-perl
 Architecture: all
