## libplack-middleware-expires-perl 0.06

=== debian/changelog ===
libplack-middleware-expires-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:19 +0100

libplack-middleware-expires-perl (0.06-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Improve the documentation.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Oct 2014 21:16:48 +0200
