=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  libtry-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-expires-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-expires-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-middleware-expires-perl.git
 Homepage: https://github.com/kazeburo/Plack-Middleware-Expires
 
 Package: libplack-middleware-expires-perl
